{
  "id": 3149582,
  "name": "A. J. Canfield Company, appellant, v. John Gleasner, appellee",
  "name_abbreviation": "A. J. Canfield Co. v. Gleasner",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 39,942",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 238,
    "ocr_confidence": 0.515,
    "sha256": "1a6cf53fc5cae65bced9dca225677fc8825c1f451039a71fa8ed752e5a2f4d5e",
    "simhash": "1:91a950e56e91ae69",
    "word_count": 36
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. J. Canfield Company, appellant, v. John Gleasner, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nFriend delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "William T. Pridmore, for appellant. Ho appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "A. J. Canfield Company, appellant, v. John Gleasner, appellee.\nGen. No. 39,942.\nOpinion filed June 21, 1938.\nWilliam T. Pridmore, for appellant. Ho appearance for appellee."
  },
  "file_name": "0637-01",
  "first_page_order": 687,
  "last_page_order": 687
}
